{
  "description": "项目配置文件。",
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": true,
    "minified": true,
    "newFeature": true,
    "bigPackageSizeSupport": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    }
  },
  "compileType": "miniprogram",
  "libVersion": "",
  "appid": "wx34436977cd1e02e4",
  "projectname": "car_applet",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "赋强公证",
          "pathName": "pages/index/index",
          "query": ""
        }
      ]
    }
  },
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  }
}